CLOCK(4)

NAME
clock - Clock driver for Motorola MVME68K Single Board Computers

SYNOPSIS
clock0 at pcc? ipl 5
clock0 at pcctwo? ipl 5

DESCRIPTION
The clock driver uses the counter/timer facilities of the MVME147's pcc driver or the MVME167/MVME177's pcctwo driver to provide two independent hardware clocks for use by the NetBSD kernel.

Both clock interrupts are set to 100Hz, with one used to provide the master kernel stats clock tick. The other is used for profiling purposes.

SEE ALSO
mvme68k/intro(4), mvme68k/pcc(4), mvme68k/pcctwo(4)